@import url("https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto+Slab:400,700|Roboto:300,300i,400,400i,500,500i,700,700i,900,900i");

.lhrcCOLORS {

    color: #41A6D7;
    color: #E85E3F;
    color: #CFE072;
    color: #91D3CA;
    color: #1E8C8A;
    color: #3E5B58;
    color: #1E4376;
    color: #143968;
}


@media only screen and (min-width: 1200px){


    .timetable {
        color: #1E4376;
        font-family: montserrat, serif;
        /* border: 1px solid #FFFFFF; */
        border-radius: 5px;
        border-collapse: collapse;
        width: 100%;
    }

    .timetable th,td {
        border: 1px solid #000;
        padding-top: 1.5%;
        padding-bottom: 1.5%; 
    }
   
    .timetable thead tr th {
        font-size: 24px;
        font-weight: 600;
       padding: 1.5%;
    }

    .timetable tr td {
        padding-left: 1%;
        font-size: 16px;
        text-align: left;
    }

   .timetablename {
    font-weight: 600;
   }
   .timetabletitle{
    color: #3E5B58;
   }

.no-border td {
    border-right: none;
}
.timetablesection td {
    border-collapse: collapse;
    border-right: none;
    background-color: #aeb4b6;
    color: #FFFFFF;
   }
}



/* Tablets Responsive */
@media screen and (min-width:481px) and (max-width:1199px) {

    .timetable {
        color: #1E4376;
        font-family: montserrat, serif;
        /* border: 1px solid #FFFFFF; */
        border-radius: 5px;
        border-collapse: collapse;
        width: 100%;
    }

    .timetable th,td {
        border: 1px solid #000;
        padding-top: 1.5%;
        padding-bottom: 1.5%; 
    }
   
    .timetable thead tr th {
        font-size: 24px;
        font-weight: 600;
       padding: 1.5%;
    }

    .timetable tr td {
        padding-left: 1%;
        font-size: 16px;
        text-align: left;
    }

   .timetablename {
    font-weight: 600;
   }
   .timetabletitle{
    color: #3E5B58;
   }

.no-border td {
    border-right: none;
}
.timetablesection td {
    border-collapse: collapse;
    border-right: none;
    background-color: #aeb4b6;
    color: #FFFFFF;
   }

}


/* Mobile Devices Rensponsive */

@media screen  and (max-width: 480px) {
    .timetable {
        color: #1E4376;
        font-family: montserrat, serif;
        /* border: 1px solid #FFFFFF; */
        border-radius: 5px;
        border-collapse: collapse;
        width: 100%;
    }

    .timetable th,td {
        border: 1px solid #000;
        padding-top: 1.5%;
        padding-bottom: 1.5%; 
    }
   
    .timetable thead tr th {
        font-size: 20px;
        font-weight: 600;
       padding: 1.5%;
    }

    .timetable tr td {
        padding-left: 1%;
        font-size: 14px;
        text-align: left;
    }

   .timetablename {
    font-weight: 600;
   }
   .timetabletitle{
    color: #3E5B58;
   }

.no-border td {
    border-right: none;
}
.timetablesection td {
    border-collapse: collapse;
    border-right: none;
    background-color: #aeb4b6;
    color: #FFFFFF;
   }
}
